.rjc-idea{display:inline-block;font:normal normal normal 14px/1 vBWyaz;text-rendering:auto;}
@font-face{font-family:'vBWyaz';src:url('vBWyaz.woff') format('woff');}
.rjc-rapid{font-family:'vBWyaz';}
.rjc-film{display:inline-block;font:normal normal normal 14px/1 vBWyaz;text-rendering:auto;}
.rjc-port:before{content:'\\f60f';}
.rjc-news:before{content:'\\e7df';}
.rjc-next{display:inline-block;font:normal normal normal 14px/1 vBWyaz;text-rendering:auto;}
.rjc-node:before{content:'\\ea6c';}